Do Wii U games require a minimal system firmware version?

Discussion in 'Wii U - Hacking & Backup Loaders' started by Hoolio11, Jun 20, 2015.

  1. Hoolio11
    OP

    Hoolio11 Newbie

    Newcomer
    3
    0
    Jun 20, 2015
    United States
    I have a Wii U that I got from a friend who went off to college. Unfortunately, he bricked the vWii part :P and the Wii U gives error codes when updating. The download of the update works, but the installation of the update fails. Do some Wii U games have requirements for the system firmware (like they won't run unless your Wii U is 5.X +)? Thanks!
     
  2. NWPlayer123

    NWPlayer123 GBAtemp Addict

    Member
    2,632
    6,232
    Feb 17, 2012
    United States
    The Everfree Forest
    Yes, but it sounds like your NAND is messed up, in which case you'll have to wait for an IOSU exploit to try to fix it.
     
  3. keven3477

    keven3477 Fresh Prince of Lemonade

    Member
    880
    1,362
    Jul 12, 2012
    United States
    Somwhere you can never find.
    That's a shame, if only you could access the hombrew channel or at least load an exploitable game, it could be fixed.

    Most of the latest games might require an update if you are not on 5.x, but if you are in 4.x most of the old games would work.
     
  4. Hoolio11
    OP

    Hoolio11 Newbie

    Newcomer
    3
    0
    Jun 20, 2015
    United States
    Ok, so for example I am on 5.something, not sure what exactly as I am not near the system at the moment, but not the latest version. If I were to put Splatoon in my console, would I be able to offline, or it just wouldn't start at all?
     
  5. keven3477

    keven3477 Fresh Prince of Lemonade

    Member
    880
    1,362
    Jul 12, 2012
    United States
    Somwhere you can never find.
    im not sure about splatoon because it comes with a 5.3.2 update, but some games can have the forced update bypassed and still play on the lower firmware.